/* Class = "NSButton"; ibExternalAccessibilityDescription = "Toggle Templates"; ObjectID = "daH-5p-erp"; */
"daH-5p-erp.ibExternalAccessibilityDescription" = "テンプレートを切り替え";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "search"; ObjectID = "Ekg-jm-7QS"; */
"Ekg-jm-7QS.ibExternalAccessibilityDescription" = "検索";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "clear parser input"; ObjectID = "JE7-KK-Kpi"; */
"JE7-KK-Kpi.ibExternalAccessibilityDescription" = "パーサーの入力を消去";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "enter sentence to create event or task"; ObjectID = "vtW-aY-MmK"; */
"vtW-aY-MmK.ibExternalAccessibilityDescription" = "入力テキスト";

